<div class="main">
    <div class="page"></div>
    <div class="picture-container" *ngIf="backgroundImage">
        <div class="picture" [style]='"background-image: url(\"" + backgroundImage + "\");"'></div>
    </div>

    <div class="progressbar-container">
        <h3 class="progressbar-dotext">{{getDoText()}}</h3>
        <h3 class="progressbar-text">{{percent}}<small>%</small></h3>
        <div class="progressbar">
            <div class="progressbar-line" [style]="'width: ' + percent + '%'"></div>
        </div>
    </div>
</div>






